using System;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Collections;
using System.Threading;
using System.Resources;
using System.Collections.Generic;

namespace DaniloStojanovic
{
    class Program
    {
        
        static void Main(string[] args)
        {
           Console.WriteLine(1); 
        }
    }
}